#topHaderBox {
	background-image: url(../images/bg_top.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
ul#topnav {
	width: 980px;
	height: 58px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
}
ul#topnav li {
	float:left;
	list-style:none;
}
ul#topnav a {
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	height: 58px;
}
#home {
	background-position:0 0;
	width:92px;
}
#instruction {
	background-position:-92px 0;
	width:114px
}
#prof {
	background-position:-206px 0;
	width:158px
}
#fee {
	background-position:-364px 0;
	width:109px
}
#event {
	background-position:-583px 0;
	width:162px
}
#inquiry {
	background-position:-635px 0;
	width:162px
}
ul#topnav li#home a:hover, ul#topnav li#home a:active {
	background-position:0 -58px;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
}
ul#topnav li#instruction a:hover, ul#topnav li#instruction a:active {
	background-position:-92px -58px;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
}
ul#topnav li#prof a:hover, ul#topnav li#prof a:active {
	background-position:-206px -58px;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
}
ul#topnav li#fee a:hover, ul#topnav li#fee a:active {
	background-position:-364px -58px;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
}
ul#topnav li#event a:hover, ul#topnav li#event a:active {
	background-position:-473px -58px;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
}
ul#topnav li#inquiry a:hover, ul#topnav li#inquiry a:active {
	background-position:-635px -58px;
	background-image: url(../images/navi.jpg);
	background-repeat: no-repeat;
}
.whatsList ul {
	width:700px;
}
.whatsList li {
	float: left;
	margin-right: 20px;
	width:160px;
}
.whatsList li:last-child {
	margin-right: 0px;
}
#profBox {
	margin-bottom: 20px;
}
